
#stacks_out_275 {
	width: 87%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_740 .stacks_left {
	width:175px;
}

#stacks_in_740 .stacks_row {
	width:700px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_380 .stacks_left {
	width:175px;
}

#stacks_in_380 .stacks_row {
	width:700px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_563 .stacks_left {
	width:175px;
}

#stacks_in_563 .stacks_row {
	width:700px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_639 .stacks_left {
	width:175px;
}

#stacks_in_639 .stacks_row {
	width:700px;
}
#stacks_in_68 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin:  20px;
}

#stacks_out_68 {
	width: 740px;
}
